count_distinct_organisms: 1
description: tRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 72
md5: e222c545dee4e8cd414bfe453747c7cb
publications: http://rnacentral.org/api/v1/rna/URS0000985070/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000985070
sequence: AGUCCUGUAGCUCAGUGGUUAGAGCACGUGCCUCGCAAGCGAGAGACCUGGGUUCGAUUCCCGCCGGGGCGA
url: http://rnacentral.org/api/v1/rna/URS0000985070?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000985070/xrefs?format=yaml
